Subject: Re: Teletype

From: "Dwight K. Elvey" <[email-masked]>
Date: Tue Jun 3 13:48:01 2003

Hi
 I believe this is normal. According to the schematic
I have, only the motor is switched. The transformer
that supplies the current loop is still active. You
must pull the plug when working on these.
Dwight

>From: "Tore Sinding Bekkedal" <[email-masked]>
>
>This res. gets hot even when switched off, but just in the socket. I'm
>going to take pictures of the unit on wednesday, but a picture of the
>teletype with the cover on can be found at
>tore.nortia.no/bilder/s201002.jpg .
>
> ASCII drawings:
> (out of scale)
> ________________________
> |                 |  | | Blue slot with card that gets hot
> |                 |--  |/
> |                 |   ||
> |_________________|   ||
> |                 |    |
> |_________________|____|
>
>   ____________
>  |           |
>  | (14 O   ) | <- large resistor
>  |           |
>  |    (220ko)| <\
>  |    (300ko)|  |
>  |           |  |- not sure
>  |  etc (vr) |  |
>  |           | </
>  |     _     |
>  |||||| ||||||
>
> The resistor gets extremely hot when the 33 is plugged in.
> "Athlon without its fan"-style hot.
>
>
>-Tore
>
>"Insert quote with wierd Tore-humour here"